<?xml version="1.0" encoding="utf-8"?>
<Styles>
<Font name="Microsoft YaHei" size="12" bold="false" italic="false"  indexfont="font_yahei_12"/>
<Font name="Microsoft YaHei" size="12" bold="false" italic="false"  indexfont="font_yahei_12"/>
<Font name="Microsoft YaHei" size="13" bold="false" italic="false"  indexfont="font_yahei_13"/>
<Font name="Microsoft YaHei" size="14" bold="false" italic="false"  indexfont="font_yahei_14"/>
<Font name="Microsoft YaHei" size="14" bold="true" italic="false"  indexfont="font_yahei_14_bold"/>
<Font name="Microsoft YaHei" size="16" bold="false" italic="false"  indexfont="font_yahei_16"/>
<Font name="Microsoft YaHei" size="18" bold="false" italic="false"  indexfont="font_yahei_18"/>
<Font name="Tahoma" size="14" bold="false" italic="false" indexfont="font_tahoma_12" />
<Font name="Tahoma" size="14" bold="false" italic="false" indexfont="font_tahoma_14" />

	<Style name="s_richedit" indexfont="font_yahei_12" textcolor="#ff999999" focustextcolor="#ff999999"
		   textpadding="6,0,0,0" nativebkcolor="#FF161616" disabledtextcolor="#FF666666"
		   multiline="true" vscrollbar="true" autovscroll="true"
		   normalimage= "file='StyleRes/edit_normal.png' corner='5,5,5,5'"
		   hotimage = "file='StyleRes/edit_hover.png' corner='5,5,5,5'"
		   disabledimage= "file='StyleRes/edit_disable.png' corner='5,5,5,5'"
           focusimage= "file='StyleRes/edit_hover.png' corner='5,5,5,5'"/>
    <Style name="s_edit" height="26" indexfont="font_yahei_12" textcolor="#ff999999"
		   textpadding="6,0,6,0" nativebkcolor="#FF161616" disabledtextcolor="#FF666666"
           focustextcolor="#ff999999"
		   normalimage="file='StyleRes/edit_normal.png' corner='5,5,5,5'"
		   hotimage= "file='StyleRes/edit_hover.png' corner='5,5,5,5'"
           diableimage= "file='StyleRes/edit_disable.png' corner='5,5,5,5'"
           focusimage= "file='StyleRes/edit_hover.png' corner='5,5,5,5'"/>
    <Style name="s_edit_config" height="26" indexfont="font_yahei_12" textcolor="config_txt_normal"
		   bkcolor="config_edit_bk" disabledtextcolor="config_txt_normal"
           bordercolor="config_edit_border"/>
    <!--check-->
    <Style name="checkbox_style" textpadding="20,0,0,0" align="left" height="14"
           textcolor="radio_checkbox_normal_color" hottextcolor="radio_checkbox_hot_color" pushedtextcolor="radio_checkbox_pushed_color" disabledtextcolor="radio_checkbox_disabled_color"
           selectedtextcolor="radio_checkbox_normal_color" selectedhottextcolor="radio_checkbox_selected_hot_color"
           selectedpushedtextcolor="radio_checkbox_selected_pushed_color"  selecteddisabledtextcolor="radio_checkbox_selected_disabled_color"
           normalimage="file='commonres/checkbox.svg' align='leftvcenter,14,14' svg-fill-color='radio_checkbox_normal_color'"
           hotimage="file='commonres/checkbox.svg' align='leftvcenter,14,14' svg-fill-color='radio_checkbox_hot_color'"
           pushedimage="file='commonres/checkbox.svg' align='leftvcenter,14,14' svg-fill-color='radio_checkbox_pushed_color'"
           disabledimage="file='commonres/checkbox.svg' align='leftvcenter,14,14' svg-fill-color='radio_checkbox_disabled_color'"
           selectednormalimage="file='commonres/checkbox_selected.svg' align='leftvcenter,14,14' svg-fill-color='radio_checkbox_selected_normal_color'"
           selectedhotimage="file='commonres/checkbox_selected.svg' align='leftvcenter,14,14' svg-fill-color='radio_checkbox_selected_hot_color'"
           selectedpushedimage="file='commonres/checkbox_selected.svg' align='leftvcenter,14,14' svg-fill-color='radio_checkbox_selected_pushed_color'"
           selecteddisabledimage="file='commonres/checkbox_selected.svg' align='leftvcenter,14,14' svg-fill-color='radio_checkbox_selected_disabled_color'"/>
     <!--check -->
     <Style name="checkbox_render_style" textpadding="20,0,0,0" align="left" height="14"
           textcolor="radio_checkbox_normal_color" hottextcolor="radio_checkbox_hot_color" pushedtextcolor="radio_checkbox_pushed_color" disabledtextcolor="radio_checkbox_disabled_color"
           selectedtextcolor="radio_checkbox_normal_color" selectedhottextcolor="radio_checkbox_selected_hot_color"
           selectedpushedtextcolor="radio_checkbox_selected_pushed_color"  selecteddisabledtextcolor="radio_checkbox_selected_disabled_color"
           normalimage="file='commonres/checkbox.svg'  decode='render' align='leftvcenter,14,14' svg-fill-color='radio_checkbox_normal_color'"
           hotimage="file='commonres/checkbox.svg'  decode='render' align='leftvcenter,14,14' svg-fill-color='radio_checkbox_hot_color'"
           pushedimage="file='commonres/checkbox.svg' decode='render' align='leftvcenter,14,14' svg-fill-color='radio_checkbox_pushed_color'"
           disabledimage="file='commonres/checkbox.svg' decode='render' align='leftvcenter,14,14' svg-fill-color='radio_checkbox_disabled_color'"
           selectednormalimage="file='commonres/checkbox_selected.svg' decode='render' align='leftvcenter,14,14' svg-fill-color='radio_checkbox_selected_normal_color'"
           selectedhotimage="file='commonres/checkbox_selected.svg' decode='render' align='leftvcenter,14,14' svg-fill-color='radio_checkbox_selected_hot_color'"
           selectedpushedimage="file='commonres/checkbox_selected.svg' decode='render' align='leftvcenter,14,14' svg-fill-color='radio_checkbox_selected_pushed_color'"
           selecteddisabledimage="file='commonres/checkbox_selected.svg' decode='render' align='leftvcenter,14,14' svg-fill-color='radio_checkbox_selected_disabled_color'"/>

    <Style name="radio_style" textpadding="20,0,0,0" align="left" height="14"
           textcolor="radio_checkbox_normal_color" hottextcolor="radio_checkbox_hot_color" pushedtextcolor="radio_checkbox_pushed_color"
           disabledtextcolor="radio_checkbox_disabled_color" selectedtextcolor="radio_checkbox_normal_color"
           selectedhottextcolor="radio_checkbox_selected_hot_color" selectedpushedtextcolor="radio_checkbox_selected_pushed_color"
           selecteddisabledtextcolor="radio_checkbox_selected_disabled_color"
           normalimage="file='commonres/radio.svg' align='leftvcenter,14,14' svg-fill-color='radio_checkbox_normal_color' decode='render'"
           hotimage="file='commonres/radio.svg' align='leftvcenter,14,14' svg-fill-color='radio_checkbox_hot_color' decode='render'"
           pushedimage="file='commonres/radio.svg' align='leftvcenter,14,14' svg-fill-color='radio_checkbox_pushed_color' decode='render'"
           disabledimage="file='commonres/radio.svg' align='leftvcenter,14,14' svg-fill-color='radio_checkbox_disabled_color' decode='render'"
           selectednormalimage="file='commonres/radio_selected.svg' align='leftvcenter,14,14' svg-fill-color='radio_checkbox_selected_normal_color' decode='render'"
           selectedhotimage="file='commonres/radio_selected.svg' align='leftvcenter,14,14' svg-fill-color='radio_checkbox_selected_hot_color' decode='render'"
           selectedpushedimage="file='commonres/radio_selected.svg' align='leftvcenter,14,14' svg-fill-color='radio_checkbox_selected_pushed_color' decode='render'"
           selecteddisabledimage="file='commonres/radio_selected.svg' align='leftvcenter,14,14' svg-fill-color='radio_checkbox_selected_disabled_color' decode='render'"/>
    <Style name="his_radio_style" textpadding="20,0,0,0" align="left" height="16"
           textcolor="radio_checkbox_normal_color" hottextcolor="radio_checkbox_hot_color" pushedtextcolor="radio_checkbox_pushed_color"
           disabledtextcolor="radio_checkbox_disabled_color" selectedtextcolor="radio_checkbox_normal_color"
           selectedhottextcolor="radio_checkbox_selected_hot_color" selectedpushedtextcolor="radio_checkbox_selected_pushed_color"
           selecteddisabledtextcolor="radio_checkbox_selected_disabled_color"
           normalimage="file='commonres/radio_2.svg' align='leftvcenter,16,16' svg-fill-color='radio_checkbox_normal_color' decode='render'"
           hotimage="file='commonres/radio_2.svg' align='leftvcenter,16,16' svg-fill-color='radio_checkbox_hot_color' decode='render'"
           pushedimage="file='commonres/radio_2.svg' align='leftvcenter,16,16' svg-fill-color='radio_checkbox_pushed_color' decode='render'"
           disabledimage="file='commonres/radio_2.svg' align='leftvcenter,16,16' svg-fill-color='radio_checkbox_disabled_color' decode='render'"
           selectednormalimage="file='commonres/radio_selected_2.svg' align='leftvcenter,16,16' svg-fill-color='radio_checkbox_selected_normal_color' decode='render'"
           selectedhotimage="file='commonres/radio_selected_2.svg' align='leftvcenter,16,16' svg-fill-color='radio_checkbox_selected_hot_color' decode='render'"
           selectedpushedimage="file='commonres/radio_selected_2.svg' align='leftvcenter,16,16' svg-fill-color='radio_checkbox_selected_pushed_color' decode='render'"
           selecteddisabledimage="file='commonres/radio_selected_2.svg' align='leftvcenter,16,16' svg-fill-color='radio_checkbox_selected_disabled_color' decode='render'"/>
    <Style name="feedback_radio_style" align="left"
           textcolor="radio_checkbox_normal_color" hottextcolor="radio_checkbox_hot_color" pushedtextcolor="radio_checkbox_pushed_color"
           disabledtextcolor="radio_checkbox_disabled_color" selectedtextcolor="radio_checkbox_normal_color"
           selectedhottextcolor="radio_checkbox_selected_hot_color" selectedpushedtextcolor="radio_checkbox_selected_pushed_color"
           selecteddisabledtextcolor="radio_checkbox_selected_disabled_color"
           normalimage="file='commonres/radio.svg' dest='0,0,14,14' svg-fill-color='radio_checkbox_normal_color' decode='render'"
           hotimage="file='commonres/radio.svg' dest='0,0,14,14' svg-fill-color='radio_checkbox_hot_color' decode='render'"
           pushedimage="file='commonres/radio.svg' dest='0,0,14,14' svg-fill-color='radio_checkbox_pushed_color' decode='render'"
           disabledimage="file='commonres/radio.svg' dest='0,0,14,14' svg-fill-color='radio_checkbox_disabled_color' decode='render'"
           selectednormalimage="file='commonres/radio_selected.svg' dest='0,0,14,14' svg-fill-color='radio_checkbox_selected_normal_color' decode='render'"
           selectedhotimage="file='commonres/radio_selected.svg' dest='0,0,14,14' svg-fill-color='radio_checkbox_selected_hot_color' decode='render'"
           selectedpushedimage="file='commonres/radio_selected.svg' dest='0,0,14,14' svg-fill-color='radio_checkbox_selected_pushed_color' decode='render'"
           selecteddisabledimage="file='commonres/radio_selected.svg' dest='0,0,14,14' svg-fill-color='radio_checkbox_selected_disabled_color' decode='render'"/>


	<!--important button ok 80*32-->
	<Style name="s_important_ok_btn_80_32" width="80" height="32" textcolor="#FFFFFFFF" indexfont="font_yahei_14"
	       pushedtextcolor="#FFFFFFFF" selectedtextcolor="#FFFFFFFF" disabledtextcolor="#FF777777"  align="center"
	       normalimage="file='StyleRes/import_ok_btn_80_32.png' source='0,0,80,32'"
		   hotimage="file='StyleRes/import_ok_btn_80_32.png' source='80,0,160,32'"
		   pushedimage="file='StyleRes/import_ok_btn_80_32.png' source='160,0,240,32'"
		   disabledimage="file='StyleRes/import_ok_btn_80_32.png' source='240,0,320,32'"/>
    <!--important button cancel 80*32-->
	<Style name="s_important_cancel_btn_80_32" width="80" height="32" textcolor="#FFFFFFFF" indexfont="font_yahei_14"
  	       pushedtextcolor="#FFFFFFFF" selectedtextcolor="#FFFFFFFF" disabledtextcolor="#FF777777" align="center"
	       normalimage="file='StyleRes/import_cancel_btn_80_32.png' source='0,0,80,32'"
		   hotimage="file='StyleRes/import_cancel_btn_80_32.png' source='80,0,160,32'"
		   pushedimage="file='StyleRes/import_cancel_btn_80_32.png' source='160,0,240,32'"
		   disabledimage="file='StyleRes/import_cancel_btn_80_32.png' source='240,0,320,32'"/>
	<!--important button ok 100*32-->
	<Style name="s_important_ok_btn_100_32" width="100" height="32" textcolor="#FFFFFFFF" indexfont="font_yahei_14"
	       pushedtextcolor="#FFFFFFFF" selectedtextcolor="#FFFFFFFF" disabledtextcolor="#FF777777"  align="center"
	       normalimage="file='StyleRes/import_ok_btn_100_32.png' source='0,0,100,32'"
		   hotimage="file='StyleRes/import_ok_btn_100_32.png' source='100,0,200,32'"
		   pushedimage="file='StyleRes/import_ok_btn_100_32.png' source='200,0,300,32'"
		   disabledimage="file='StyleRes/import_ok_btn_100_32.png' source='300,0,400,32'"/>
    <!--important button cancel 100*32-->
	<Style name="s_important_cancel_btn_100_32" width="100" height="32" textcolor="#FFFFFFFF" indexfont="font_yahei_14"
  	       pushedtextcolor="#FFFFFFFF" selectedtextcolor="#FFFFFFFF" disabledtextcolor="#FF777777" align="center"
	       normalimage="file='StyleRes/import_cancel_btn_100_32.png' source='0,0,100,32'"
		   hotimage="file='StyleRes/import_cancel_btn_100_32.png' source='100,0,200,32'"
		   pushedimage="file='StyleRes/import_cancel_btn_100_32.png' source='200,0,300,32'"
		   disabledimage="file='StyleRes/import_cancel_btn_100_32.png' source='300,0,400,32'"/>
	<!--important button ok 120*32-->
	<Style name="s_important_ok_btn_120_32" width="120" height="32" textcolor="#FFFFFFFF" indexfont="font_yahei_14"
	       pushedtextcolor="#FFFFFFFF" selectedtextcolor="#FFFFFFFF" disabledtextcolor="#FF777777"  align="center"
	       normalimage="file='StyleRes/import_ok_btn_120_32.png' source='0,0,120,32'"
		   hotimage="file='StyleRes/import_ok_btn_120_32.png' source='120,0,240,32'"
		   pushedimage="file='StyleRes/import_ok_btn_120_32.png' source='240,0,360,32'"
		   disabledimage="file='StyleRes/import_ok_btn_120_32.png' source='360,0,480,32'"/>
    <!--important button cancel 120*32-->
	<Style name="s_important_cancel_btn_120_32" width="120" height="32" textcolor="#FFFFFFFF" indexfont="font_yahei_14"
  	       pushedtextcolor="#FFFFFFFF" selectedtextcolor="#FFFFFFFF" disabledtextcolor="#FF777777" align="center"
	       normalimage="file='StyleRes/import_cancel_btn_120_32.png' source='0,0,120,32'"
		   hotimage="file='StyleRes/import_cancel_btn_120_32.png' source='120,0,240,32'"
		   pushedimage="file='StyleRes/import_cancel_btn_120_32.png' source='240,0,360,32'"
		   disabledimage="file='StyleRes/import_cancel_btn_120_32.png' source='360,0,480,32'"/>

    <!--pstyle button ok 80*32-->
	<Style name="pstyle_ok_btn_80_32" width="80" height="32" textcolor="#FFFFFFFF" indexfont="font_yahei_14"
	       pushedtextcolor="#FFFFFFFF" selectedtextcolor="#FFFFFFFF" disabledtextcolor="#FF777777"  align="center"
	       normalimage="file='StyleRes/pstyle/ok_btn_80_32.png' source='0,0,80,32'"
		   hotimage="file='StyleRes/pstyle/ok_btn_80_32.png' source='80,0,160,32'"
		   pushedimage="file='StyleRes/pstyle/ok_btn_80_32.png' source='160,0,240,32'"
		   disabledimage="file='StyleRes/pstyle/ok_btn_80_32.png' source='240,0,320,32'"/>
    <Style name="lstyle_ok_btn_80_36" width="80" height="36" indexfont="font_yahei_14"
         textcolor="#FFffffff" hottextcolor="#FFffffff" pushedtextcolor="#FFffffff"
         disabledtextcolor="#FFcccccc"  align="center"
         normalimage="file='StyleRes/lstyle/btn_green_80.png' source='0,0,80,36'"
         hotimage="file='StyleRes/lstyle/btn_green_80.png' source='80,0,160,36'"
         pushedimage="file='StyleRes/lstyle/btn_green_80.png' source='160,0,240,36'"
         disabledimage="file='StyleRes/lstyle/btn_green_80.png' source='240,0,320,36'"/>
    <Style name="lstyle_cancel_btn_80_36" width="80" height="36" textcolor="#FFcccccc" hottextcolor="#FFcccccc" pushedtextcolor="#FFcccccc" indexfont="font_yahei_14" align="center"
         normalimage="file='StyleRes/lstyle/btn_grey_80.png' source='0,0,80,36'"
         hotimage="file='StyleRes/lstyle/btn_grey_80.png' source='80,0,160,36'"
         pushedimage="file='StyleRes/lstyle/btn_grey_80.png' source='160,0,240,36'"
         disabledimage="file='StyleRes/lstyle/btn_grey_80.png' source='240,0,320,36'"/>
    <Style name="pstyle_ok_btn_80_36" width="80" height="36" indexfont="font_yahei_14"
           textcolor="#ffffffff" hottextcolor="#ffffffff" pushedtextcolor="#ffffffff"
         disabledtextcolor="#FF5d5d5d"  align="center"
         normalimage="file='StyleRes/pstyle/btn_green_80.png' source='0,0,80,36'"
         hotimage="file='StyleRes/pstyle/btn_green_80.png' source='80,0,160,36'"
         pushedimage="file='StyleRes/pstyle/btn_green_80.png' source='160,0,240,36'"
         disabledimage="file='StyleRes/pstyle/btn_green_80.png' source='240,0,320,36'"/>
    <Style name="pstyle_cancel_btn_80_36" width="80" height="36" textcolor="#FF5d5d5d" hottextcolor="#FF5d5d5d" pushedtextcolor="#FF5d5d5d" indexfont="font_yahei_14"
         selectedtextcolor="#FF4E9000" disabledtextcolor="#FF808080" align="center"
         normalimage="file='StyleRes/pstyle/btn_grey_80.png' source='0,0,80,36'"
         hotimage="file='StyleRes/pstyle/btn_grey_80.png' source='80,0,160,36'"
         pushedimage="file='StyleRes/pstyle/btn_grey_80.png' source='160,0,240,36'"
         disabledimage="file='StyleRes/pstyle/btn_grey_80.png' source='240,0,320,36'"/>
    <!--pstyle button cancel 80*32-->
	<Style name="pstyle_cancel_btn_80_32" width="80" height="32" textcolor="#FF999999" hottextcolor="#FF5AA700" pushedtextcolor="#FF4E9000" indexfont="font_yahei_14"
  	       selectedtextcolor="#FF4E9000" disabledtextcolor="#FF808080" align="center"
	       normalimage="file='StyleRes/pstyle/cancel_btn_80_32.png' source='0,0,80,32'"
		   hotimage="file='StyleRes/pstyle/cancel_btn_80_32.png' source='80,0,160,32'"
		   pushedimage="file='StyleRes/pstyle/cancel_btn_80_32.png' source='160,0,240,32'"
		   disabledimage="file='StyleRes/pstyle/cancel_btn_80_32.png' source='240,0,320,32'"/>

    <!--pstyle button ok 100*32-->
	<Style name="pstyle_ok_btn_100_32" width="100" height="32" textcolor="#FFFFFFFF" indexfont="font_yahei_14"
	       pushedtextcolor="#FFFFFFFF" selectedtextcolor="#FFFFFFFF" disabledtextcolor="#FF777777"  align="center"
	       normalimage="file='StyleRes/pstyle/ok_btn_100_32.png' source='0,0,100,32'"
		   hotimage="file='StyleRes/pstyle/ok_btn_100_32.png' source='100,0,200,32'"
		   pushedimage="file='StyleRes/pstyle/ok_btn_100_32.png' source='200,0,300,32'"
		   disabledimage="file='StyleRes/pstyle/ok_btn_100_32.png' source='300,0,400,32'"/>
    <!--pstyle button cancel 100*32-->
	<Style name="pstyle_cancel_btn_100_32" width="100" height="32" textcolor="#FF999999" hottextcolor="#FF5AA700" pushedtextcolor="#FF4E9000" indexfont="font_yahei_14"
  	       selectedtextcolor="#FF4E9000" disabledtextcolor="#FF808080" align="center"
	       normalimage="file='StyleRes/pstyle/cancel_btn_100_32.png' source='0,0,100,32'"
		   hotimage="file='StyleRes/pstyle/cancel_btn_100_32.png' source='100,0,200,32'"
		   pushedimage="file='StyleRes/pstyle/cancel_btn_100_32.png' source='200,0,300,32'"
		   disabledimage="file='StyleRes/pstyle/cancel_btn_100_32.png' source='300,0,400,32'"/>

    <!--pstyle button ok 120*32-->
	<Style name="pstyle_ok_btn_120_32" width="120" height="32" textcolor="#FFFFFFFF" indexfont="font_yahei_14"
	       pushedtextcolor="#FFFFFFFF" selectedtextcolor="#FFFFFFFF" disabledtextcolor="#FF777777"  align="center"
	       normalimage="file='StyleRes/pstyle/ok_btn_120_32.png' source='0,0,120,32'"
		   hotimage="file='StyleRes/pstyle/ok_btn_120_32.png' source='120,0,240,32'"
		   pushedimage="file='StyleRes/pstyle/ok_btn_120_32.png' source='240,0,360,32'"
		   disabledimage="file='StyleRes/pstyle/ok_btn_120_32.png' source='360,0,480,32'"/>
    <!--pstyle button cancel 120*32-->
	<Style name="pstyle_cancel_btn_120_32" width="120" height="32" textcolor="#FF999999" hottextcolor="#FF5AA700" pushedtextcolor="#FF4E9000" indexfont="font_yahei_14"
  	       selectedtextcolor="#FF4E9000" disabledtextcolor="#FF808080" align="center"
	       normalimage="file='StyleRes/pstyle/cancel_btn_120_32.png' source='0,0,120,32'"
		   hotimage="file='StyleRes/pstyle/cancel_btn_120_32.png' source='120,0,240,32'"
		   pushedimage="file='StyleRes/pstyle/cancel_btn_120_32.png' source='240,0,360,32'"
		   disabledimage="file='StyleRes/pstyle/cancel_btn_120_32.png' source='360,0,480,32'"/>


    <!--normal button 82*26-->
	<Style name="s_normal_btn_82_26" height="26" width="82" textcolor="#FFAAAAAA" indexfont="font_yahei_12"
		   pushedtextcolor="#FF45B000" selectedtextcolor="#FF45B000" disabledtextcolor="#FF999999"  align="center"
		   normalimage="file='StyleRes/normal_btn_82_26.png' source='0,0,82,32'"
		   hotimage="file='StyleRes/normal_btn_82_26.png' source='82,0,164,32'"
		   pushedimage="file='StyleRes/normal_btn_82_26.png' source='164,0,246,32'"
		   disabledimage="file='StyleRes/normal_btn_82_26.png' source='246,0,328,32'" />
	<!--关闭按钮-->
	<Style name="s_close_btn_13" width="13" height="13" padding="0,10,10,0"
		   normalimage="file='StyleRes/close_btn_13.png' source='0,0,13,13'"
		   hotimage="file='StyleRes/close_btn_13.png' source='13,0,26,13'"
		   pushedimage="file='StyleRes/close_btn_13.png' source='26,0,39,13'" />
	<Style name="s_close_btn_13_p" width="33" height="33"
		   normalimage="file='StyleRes/close_btn_14.png' source='0,0,33,33'"
		   hotimage="file='StyleRes/close_btn_14.png' source='33,0,66,33'"
		   pushedimage="file='StyleRes/close_btn_14.png' source='66,0,99,33'" />
    <Style name="l_close_btn_48" width="48" height="48" padding="0,10,10,0"
         normalimage="file='StyleRes/lstyle/close_48.png' source='0,0,48,48'"
         hotimage="file='StyleRes/lstyle/close_48.png' source='48,0,96,48'"
         pushedimage="file='StyleRes/lstyle/close_48.png' source='96,0,144,48'" />
    <Style name="p_close_btn_48" width="48" height="48" padding="0,10,10,0"
         normalimage="file='StyleRes/pstyle/close_48.png' source='0,0,48,48'"
         hotimage="file='StyleRes/pstyle/close_48.png' source='48,0,96,48'"
         pushedimage="file='StyleRes/pstyle/close_48.png' source='96,0,144,48'" />
	<!--弹窗背景-->
	<Style name="s_pop_win_bk"
		   bkimage="file='skinplan/commonres/pop_win_bk.png' corner='5,34,5,5' mask='#FFFF00FF'"/>
	<Style name="s_config_option" padding="0,8,0,0" float="false" height="30"
		   indexfont="font_yahei_14" textpadding="28,0,0,0" textcolor="config_txt_normal" selectedtextcolor="config_txt_hot"
		   align="left"  textalignvertical="center"
		   group="setting" selectedimage="file='skinplan/SettingDlgRes/config_option_selected_bk.png' source='0,0,120,28' corner='3,3,3,3'" />
	<Style name="feedback_config_option" height="38" width="120"
		   indexfont="font_yahei_14" textcolor="feedback_nor_textcolor" selectedtextcolor="feedback_config_txt_hot" hottextcolor="feedback_hot_textcolor" align="center" selectedtextcolor="feedback_hot_textcolor"
		   group="setting" selectedimage="file='skinplan/SettingDlgRes/config_option_selected_bk.png' source='0,0,120,28' corner='3,3,3,3'" />
	<Style name="s_config_option_pstyle" padding="0,8,0,0" float="false" height="30"
		   indexfont="font_yahei_14" textpadding="28,0,0,0" textcolor="#FF505050" selectedtextcolor="#FF00B909" align="left" group="setting" selectedimage="file='StyleRes/pstyle/config_option_selected_bk.png' source='0,0,120,28' corner='3,3,3,3'" />
	<Style name="s_config_dlg_bk"
		   bordersize="1"
		   bkimage="file='StyleRes/config_dlg_bk.png' corner='124,5,5,5' mask='#FFFF00FF'" />
	<Style name="s_float_layer_bk"
		   bordersize="1"
		   bkimage="file='StyleRes/config_dlg_bk.png' corner='5,10,5,5' xtiled='false' ytiled='false' restype='1'" />

	<!--弹窗标题-->
	<Style name="s_popwnd_title" width="100" indexfont="font_yahei_14" align="top" textcolor="#ff777777" padding="14,6,0,0"/>
	<Style name="s_popwnd_title_pstyle" width="100" indexfont="font_yahei_14" align="top" textcolor="pupwnd_title" padding="14,6,0,0"/>
	<!--combox-->
	<Style name="s_combox" height="26" itembkcolor="config_drop_down_item_bk" itemtextcolor="config_drop_down_item_txt"
           itemhotbkcolor="config_drop_down_item_hot_bk" itemhottextcolor="config_drop_down_item_hot_txt" dropdownlinecolor="config_drop_down_line"
           itemselectedbkcolor="config_drop_down_item_selected_bk" itemselectedtextcolor="config_drop_down_item_selected_txt"
           bkcolor="config_edit_bk" bordercolor="config_edit_border"
           normalimage="file='commonres/arrow_down.svg' dest='35,7,47,19'
           svg-fill-color='config_drop_down_normal'
           hot-svg-fill-color='config_drop_down_hover'
           pushed-svg-fill-color='config_drop_down_hover'"/>

	<Style name="s_combox_config_60" height="26" itembkcolor="config_drop_down_item_bk" itemtextcolor="config_drop_down_item_txt"
		   itemhotbkcolor="config_drop_down_item_hot_bk" itemhottextcolor="config_drop_down_item_hot_txt" dropdownlinecolor="config_drop_down_line"
		   itemselectedbkcolor="config_drop_down_item_selected_bk" itemselectedtextcolor="config_drop_down_item_selected_txt"
		   bkcolor="config_edit_bk" bordercolor="config_edit_border"
		   normalimage="file='commonres/arrow_down.svg' dest='45,7,57,19'
		   svg-fill-color='config_drop_down_normal'
		   hot-svg-fill-color='config_drop_down_hover'
		   pushed-svg-fill-color='config_drop_down_hover'"/>

	<Style name="s_combox_config_300" height="26" itembkcolor="config_drop_down_item_bk" itemtextcolor="config_drop_down_item_txt"
		   itemhotbkcolor="config_drop_down_item_hot_bk" itemhottextcolor="config_drop_down_item_hot_txt" dropdownlinecolor="config_drop_down_line"
		   itemselectedbkcolor="config_drop_down_item_selected_bk" itemselectedtextcolor="config_drop_down_item_selected_txt"
		   bkcolor="config_edit_bk" bordercolor="config_edit_border"
		   normalimage="file='commonres/arrow_down.svg' dest='285,7,297,19'
		   svg-fill-color='config_drop_down_normal'
		   hot-svg-fill-color='config_drop_down_hover'
		   pushed-svg-fill-color='config_drop_down_hover'"/>

	<Style name="s_combox_pstyle" height="26" itembkcolor="#FFFFFFFF" itemtextcolor="#FF666666"
		   itemhotbkcolor="#FFEEEEEE" itemhottextcolor="#FF666666" dropdownlinecolor="#FFCCCCCC"
		   itemselectedbkcolor="#FFFFFFF" itemselectedtextcolor="#FF666666"
		   normalimage="file='StyleRes/pstyle/combox_p.png' source='0,0,300,26' corner='2,2,24,2'"
           hotimage="file='StyleRes/pstyle/combox_p.png' source='0,26,300,52' corner='2,2,24,2'"
           pushedimage="file='StyleRes/pstyle/combox_p.png' source='0,52,300,78' corner='2,2,24,2'"
           disabledimage="file='StyleRes/pstyle/combox_p.png' source='0,78,300,104' corner='2,2,24,2'"/>

    <!--combox中的edit-->
    <Style name="s_combox_edit" height="24" textcolor="#ff999999" focustextcolor="#ff999999" bkcolor="#FF161616" nativebkcolor="#FF161616"/>
    <Style name="s_edit_combox" height="26" textcolor="#ff999999" focustextcolor="#ff999999"
           bkimage="file='StyleRes/combox.png' source='0,0,100,26' corner='2,2,24,2'" nativebkcolor="#FF161616"/>
    <!--垂直滑块-->
    <Style name="s_vscroll"
           button1normalimage="file='skinplan/SettingDlgRes/scrollbar_h.png' source='0,0,16,16' mask='#FFFF00FF'"
           button1hotimage="file='skinplan/SettingDlgRes/scrollbar_h.png' source='17,0,33,16' mask='#FFFF00FF'"
           button1pushedimage="file='skinplan/SettingDlgRes/scrollbar_h.png' source='34,0,49,16' mask='#FFFF00FF'"
           button1disabledimage="file='skinplan/SettingDlgRes/scrollbar_h.png' source='54,90,70,106' mask='#FFFF00FF'"
           button2normalimage="file='skinplan/SettingDlgRes/scrollbar_h.png' source='0,17,16,33' mask='#FFFF00FF'"
           button2hotimage="file='skinplan/SettingDlgRes/scrollbar_h.png' source='17,17,33,33' mask='#FFFF00FF'"
           button2pushedimage="file='skinplan/SettingDlgRes/scrollbar_h.png' source='34,17,49,33' mask='#FFFF00FF'"
           button2disabledimage="file='skinplan/SettingDlgRes/scrollbar_h.png' source='54,108,70,124' mask='#FFFF00FF'"
           thumbnormalimage="file='skinplan/SettingDlgRes/scrollbar_h.png' source='0,38,16,56' corner='2,2,2,2' mask='#FFFF00FF'"
           thumbhotimage="file='skinplan/SettingDlgRes/scrollbar_h.png' source='17,38,33,56' corner='2,2,2,2' mask='#FFFF00FF'"
           thumbpushedimage="file='skinplan/SettingDlgRes/scrollbar_h.png' source='34,38,49,56' corner='2,2,2,2' mask='#FFFF00FF'"
           thumbdisabledimage="file='skinplan/SettingDlgRes/scrollbar_h.png' source='54,126,70,142' corner='2,2,2,2' mask='#FFFF00FF'"
           railnormalimage="file='skinplan/SettingDlgRes/scrollbar_h.png' source='0,66,16,82' corner='2,2,2,2' mask='#FFFF00FF'"
           railhotimage="file='skinplan/SettingDlgRes/scrollbar_h.png' source='17,66,33,82' corner='2,2,2,2' mask='#FFFF00FF'"
           railpushedimage="file='skinplan/SettingDlgRes/scrollbar_h.png' source='34,66,49,82' corner='2,2,2,2' mask='#FFFF00FF'"
           raildisabledimage="file='skinplan/SettingDlgRes/scrollbar_h.png' source='54,144,70,160' corner='2,2,2,2' mask='#FFFF00FF'"
           bknormalimage="file='skinplan/SettingDlgRes/scrollbar_h.png' source='0,90,16,113' corner='2,2,2,2' mask='#FFFF00FF'"
           bkhotimage="file='skinplan/SettingDlgRes/scrollbar_h.png' source='17,90,33,113' corner='2,2,2,2' mask='#FFFF00FF'"
           bkpushedimage="file='skinplan/SettingDlgRes/scrollbar_h.png' source='35,90,49,113' corner='2,2,2,2' mask='#FFFF00FF'"
           bkdisabledimage="file='skinplan/SettingDlgRes/scrollbar_h.png' source='54,162,70,178' corner='2,2,2,2' mask='#FFFF00FF'"/>
	<Style name="s_menu" itemfont="font_yahei_12"
		   bkimage="file='StyleRes/menu_bk.png' corner='5,5,5,5' xtiled='false' ytiled='false' restype='1'"
		   itemhottextcolor="#FF45B000" itemdisabledtextcolor="#FF444444" itemtextcolor="#FF999999"
		   itemtextpadding="44,4,0,0" itemhotbkcolor="#FF222222" itembkcolor="#FF181818"
		   inset="-1,4,0,4" />
    <Style name="s_menu_item" height="36" width="146" />
    <Style name="s_menu_sub_item" height="36" width="126" />
	<Style name="s_menu_item_label_icon" float="true" pos="16,6,35,24" width="18" height="18" />
	<Style name="s_label_cfg_txtclr" textcolor="config_txt_normal" align="left" height="20"/>
	<Style name="s_spinup" width="19" height="12"
           normalimage="file='StyleRes\spin.png' source='0,0,19,12' corner='0,0,0,0'"
           hotimage="file='StyleRes\spin.png' source='19,0,38,12' corner='0,0,0,0'"
           pushedimage="file='StyleRes\spin.png' source='38,0,57,12' corner='0,0,0,0'"
           disabledimage="file='StyleRes\spin.png' source=57,0,76,12' corner='0,0,0,0'" />
	<Style name="s_spindown" width="19" height="12"
           normalimage="file='StyleRes\spin.png' source='76,12,95,24' corner='0,0,0,0'"
           hotimage="file='StyleRes\spin.png' source='95,12,114,24' corner='0,0,0,0'"
           pushedimage="file='StyleRes\spin.png' source='114,12,133,24' corner='0,0,0,0'"
           disabledimage="file='StyleRes\spin.png' source=133,12,152,24' corner='0,0,0,0'" />
	<Style name="s_list" bordercolor="#FF000000" bkcolor="#FF191919" textcolor="#FFAAAAAA"
           inset="1,1,0,1" itemtextpadding="10,0,0,0" itemshowhtml="true" vscrollbar="true" hscrollbar="false"
           headerbkimage="file='ConfigRes/list_header_bg.png'"
           itemalign="left" itembkcolor="#FF202020" itemaltbk="true"
           itemtextcolor="FF999999" itemhottextcolor="#FFEEEEEE" itemhotbkcolor="#FF333333"
		   itemselectedbkcolor="#FF333333" itemselectedtextcolor="#FFEEEEEE"
           menu="true" indexfont="font_yahei_12"/>
	<Style name="s_list_head_item" align="left" textcolor="#FF666666" textpadding="10,0,0,0"
           bkcolor="#FF181818" sepimage="file='ConfigRes/list_header_sep.png'" sepwidth="1" indexfont="font_yahei_12"/>
	<Style name="s_redpoint_5" width="5" height="5" float="true" bkimage="StyleRes/redpoint_5.png" />
	<Style name="s_redpoint_6" width="6" height="6" float="true" bkimage="StyleRes/redpoint_6.png" />
    <Style name="s_close_plugin"
        normalimage="file='skinplan/app_plugin_store/close_plugin.png' source='0,0,26,26'"
        hotimage="file='skinplan/app_plugin_store/close_plugin.png' source='26,0,52,26'"
        pushedimage="file='skinplan/app_plugin_store/close_plugin.png' source='52,0,78,26'" />
    <Style name="s_plugin_progress"
        bkimage="file='skinplan/app_plugin_store/progress_bk.png' corner='2,2,2,2'"
        foreimage="file='skinplan/app_plugin_store/progress_fore2.png' corner='5,1,5,1'" />
    <Style name="s_mark_hot" normalimage="file='app_plugin_store/skin/hot.svg'" />
    <Style name="s_mark_new" normalimage="file='app_plugin_store/skin/new.svg'" />
	<Style name="s_mark_partner" normalimage="file='app_plugin_store/skin/partner.svg'" />
    	<!--弹窗背景-->
	<Style name="s_pop_win_bk_pstyle"
           bkimage="file='skinplan/commonres/pop_win_bk.png' corner='5,34,5,5' mask='#FFFF00FF'"/>
	<Style name="s_pop_win_bk_p"
           bkimage="file='skinplan/commonres/pop_win_bk.png' corner='5,33,5,5' mask='#FFFF00FF'"/>
    <!-- 取消按钮-->
    <Style name="cancel_btn_style" width="100" height="36" borderround="2,2"  indexfont="font_yahei_12"
        textcolor="cancel_text_normal_color" hottextcolor="cancel_text_normal_color"
        pushedtextcolor="cancel_text_normal_color" disabledtextcolor="cancel_text_disabled_color"
        bkcolor="cancel_btn_normal_color"
        hotbkcolor="cancel_btn_hot_color"
        pushedbkcolor="cancel_btn_pushed_color"
        disabledbkcolor="green_btn_disabled_bk_color"/>
	<!-- 取消按钮_2-->
    <Style name="cancel2_btn_style" width="100" height="36" borderround="2,2"  indexfont="font_yahei_12"
        textcolor="cancel2_text_normal_color" hottextcolor="cancel2_text_normal_color"
        pushedtextcolor="cancel2_text_normal_color" disabledtextcolor="cancel2_text_normal_color"
        bkcolor="cancel2_btn_normal_color"
        hotbkcolor="cancel2_btn_hot_color"
        pushedbkcolor="cancel2_btn_hot_color"
        />
    <!-- 绿色渐变按钮#ff16e05a - #ff16e09d -->
    <Style name="green_gradient_btn_style" borderround="2,2"  indexfont="font_yahei_12"
        textcolor="green_btn_normal_text_color" hottextcolor="green_btn_hot_text_color" height="24" width="44"
        pushedtextcolor="green_btn_pushed_text_color" disabledtextcolor="green_btn_disabled_text_color"
        gradient="green_btn_normal_gradient"
        hot-gradient="green_btn_hot_gradient"
        pushed-gradient="green_btn_pushed_gradient"
        disabledbkcolor="green_btn_disabled_bk_color"/>
	<!-- 绿色渐变按钮#ff14E05C - #ff16E09A -->
    <Style name="green_gradient2_btn_style" borderround="2,2"  indexfont="font_yahei_12"
        textcolor="green_btn_normal_text_color" hottextcolor="green_btn_normal_text_color" height="24" width="44"
        pushedtextcolor="green_btn_normal_text_color" disabledtextcolor="green_btn_disabled_text_color"
        gradient="green2_btn_normal_gradient"
        hot-gradient="green2_btn_hot_gradient"
        pushed-gradient="green2_btn_hot_gradient"
        disabledbkcolor="green_btn_disabled_bk_color"/>
	<Style name="feedback_config_button_style" borderround="2,2" width="96" height="30" indexfont="font_yahei_14"
        textcolor="#FFF3F4F7" hottextcolor="#FFF3F4F7" disabledtextcolor="#80F3F4F7" pushedtextcolor="#FFF3F4F7"
        gradient="feedback_config_button_normal_gradient"
        hot-gradient="feedback_config_button_hot_gradient"
        pushed-gradient="feedback_config_button_hot_gradient"
		disabled-gradient="feedback_config_button_disabled_gradient" />
	<!-- 绿色边框按钮#0CCC4C，hover渐变按钮#0CCC4C-#08CC7E -->
	<Style name="green_border_btn_style" borderround="2,2"  indexfont="font_yahei_12" bordersize="1" bordercolor="search_btn_normal"
        textcolor="search_btn_normal" hottextcolor="green_btn_hot_text_color" height="32" width="80"
        pushedtextcolor="green_btn_hot_text_color" disabledtextcolor="green_btn_disabled_text_color"
        hot-gradient="repair_btn_normal_gradient"
        pushed-gradient="repair_btn_normal_gradient"
        disabledbkcolor="green_btn_disabled_bk_color"/>
    <!-- 金色按钮 #fff6d097-#ffeab97f-->
    <Style name="gold_gradient_btn_style" borderround="2,2"  indexfont="font_yahei_12"
        textcolor="green_btn_normal_text_color" hottextcolor="green_btn_hot_text_color" height="24" width="44"
        pushedtextcolor="green_btn_pushed_text_color" disabledtextcolor="green_btn_disabled_text_color"
        gradient="gold_btn_normal_gradient"
        hot-gradient="gold_btn_hot_gradient"
        pushed-gradient="gold_btn_pushed_gradient"
        disabledbkcolor="green_btn_disabled_bk_color"/>
	<!-- 下载所用开通VIP 金色按钮 #ffF2CF9D-#ffCD9D5A-->
    <Style name="gold_gradient_btn4download_style" borderround="2,2"  indexfont="font_yahei_16"
        textcolor="download_openvip_btn_txt" hottextcolor="green_btn_hot_text_color" height="24" width="44"
        pushedtextcolor="green_btn_pushed_text_color" disabledtextcolor="green_btn_disabled_text_color"
        gradient="download_openvip_normal_gradient"
        hot-gradient="gold_btn_hot_gradient"
        pushed-gradient="gold_btn_pushed_gradient"
        disabledbkcolor="green_btn_disabled_bk_color"/>
    <!-- 关闭按钮-->
    <Style name="close_style" normalimage="file='commonres\close_btn.svg' align='center,12,12'
            svg-fill-color='close_normal_btn_color'
            hot-svg-fill-color='close_hot_btn_color'
            pushed-svg-fill-color='close_pushed_btn_color' decode='render'"/>
    <Style name="close_style14" normalimage="file='commonres\close_btn.svg' align='center,14,14'
            svg-fill-color='mainui_normal_btn_color'
            hot-svg-fill-color='close_hot_btn_color'
            pushed-svg-fill-color='close_pushed_btn_color' decode='render'"/>
    <Style name="close_style_update" normalimage="file='commonres\close_btn.svg' align='center,12,12'
            svg-fill-color='FFFFFFFF'
            hot-svg-fill-color='close_hot_btn_color'
            pushed-svg-fill-color='close_pushed_btn_color' decode='render'"/>
    <Style name="close_style_login" normalimage="file='commonres\close_btn.svg' align='center,12,12'
            svg-fill-color='#40000000'
            hot-svg-fill-color='close_hot_btn_color'
            pushed-svg-fill-color='close_pushed_btn_color' decode='render'"/>
    <!-- 绿色按钮-->
    <Style name="green_btn_style" width="100" height="36" borderround="2,2"  indexfont="font_yahei_12"
        textcolor="green_btn_normal_text_color" hottextcolor="green_btn_hot_text_color"
        pushedtextcolor="green_btn_pushed_text_color" disabledtextcolor="green_btn_disabled_text_color"
        bkcolor="green_btn_bk_color"
        hotbkcolor="green_btn_hot_bk_color"
        pushedbkcolor="green_btn_pushed_bk_color"
        disabledbkcolor="green_btn_disabled_bk_color"/>
    <!-- 绿色按钮2-->
    <Style name="green_btn_style2" width="40" height="22" align="center"
        textcolor="green_btn_normal_text_color" hottextcolor="green_btn_hot_text_color"
        pushedtextcolor="green_btn_pushed_text_color" disabledtextcolor="green_btn_disabled_text_color"
        bkcolor="#ff23d41e"
        hotbkcolor="green_btn_hot_bk_color"
        pushedbkcolor="green_btn_pushed_bk_color"
        disabledbkcolor="green_btn_disabled_bk_color"/>
    <!-- 空心取消按钮-->
    <Style name="cancel_style2" width="100" height="36" borderround="2,2"
        bordercolor="mainui_normal_border_color"
        hotbordercolor="mainui_hot_btn_color"
        pushedbordercolor="mainui_pushed_btn_color"/>
    <!-- 空心确定按钮-->
    <Style name="border_btn_style" width="100" height="36" borderround="2,2"
        textcolor="config_txt_normal" hottextcolor="btn_hot_text_bordercolor" pushedtextcolor="btn_pushed_text_bordercolor" disabledtextcolor="btn_disabled_text_bordercolor"
        bordercolor="btn_normal_text_bordercolor"
        hotbordercolor="btn_hot_text_bordercolor"
        pushedbordercolor="btn_pushed_text_bordercolor"
        disabledbordercolor ="btn_disabled_text_bordercolor"/>
	<!-- 积分按钮-->
    <Style name="border_btn_integral_style" width="100" height="32" borderround="2,2"
        textcolor="integral_btn_normal" hottextcolor="integral_btn_hot" pushedtextcolor="integral_btn_pushed"
        bordercolor="integral_btn_normal"
        hotbordercolor="integral_btn_hot"
        pushedbordercolor="integral_btn_pushed"/>
    <Style name="integral_btn_status0_style" borderround="2,2"
        textcolor="config_txt_normal"
        bordercolor="integral_btn_normal" hotbordercolor="integral_btn_hot" pushedbordercolor="integral_btn_pushed"/>
    <Style name="integral_btn_status2_style" borderround="2,2"
        textcolor="config_txt_normal"
        bkcolor="integral_btn_normal" hotbkcolor="integral_btn_hot" pushedbkcolor="integral_btn_pushed"/>
    <Style name="task_btn_status0_style" borderround="2,2"
        textcolor="integral_vip_btn_noraml" hottextcolor="integral_vip_btn_hot" pushedtextcolor="integral_vip_btn_pushed"
        bordercolor="integral_vip_btn_noraml" hotbordercolor="integral_vip_btn_hot" pushedbordercolor="integral_vip_btn_pushed"/>
    <Style name="task_btn_status2_style" borderround="2,2"
        textcolor="userinfo_text_openvip"
        gradient="gold_btn_normal_gradient" hot-gradient="gold_btn_hot_gradient" pushed-gradient="gold_btn_pushed_gradient"/>
	<Style name="border_edit_style" height="26" borderround="2,2"
        bordercolor="config_edit_border"/>
    <Style name="eye_style" width="40" height="38"
        normalimage="file='LoginRes/show_passwd_n.svg' align='center,21,11' svg-fill-color='#ff999999'"
        hotimage="file='LoginRes/show_passwd_n.svg' align='center,21,11' svg-fill-color='mainui_hot_btn_color'"
        pushedimage="file='LoginRes/show_passwd_n.svg' align='center,21,11' svg-fill-color='mainui_pushed_btn_color'"
        selectedimage="file='LoginRes/show_passwd.svg' align='center,14,10' svg-fill-color='#ff999999'"
        selectedhotimage="file='LoginRes/show_passwd.svg' align='center,14,10' svg-fill-color='mainui_hot_btn_color'"
        selectedpushedimage="file='LoginRes/show_passwd.svg' align='center,14,10' svg-fill-color='mainui_pushed_btn_color'"/>
    <Style name="main_ui_style"
        textcolor="mainui_normal_btn_color" hottextcolor="mainui_hot_btn_color" pushedtextcolor="mainui_pushed_btn_color"
        svg-fill-color="mainui_normal_btn_color"
        hot-svg-fill-color="mainui_hot_btn_color"
        pushed-svg-fill-color="mainui_pushed_btn_color"
        disabled-svg-fill-color="mainui_disabled_btn_color"/>
    <Style name="popwnd_bk_style" bkcolor="pop_wnd_bkcolor" bordercolor="pop_wnd_bordercolor"/>
    <Style name="popwnd_title_style" textcolor="pop_title_text_clolor" width="100" indexfont="font_yahei_14"
        align="top" padding="14,6,0,0"/>
    <Style name="edit_style" indexfont="font_yahei_12" bordercolor="edit_border_color" textcolor="edit_text_color" focustextcolor="edit_text_color"
		   textpadding="6,0,0,0" nativebkcolor="edit_bk_color" disabledtextcolor="edit_disabled_textcolor" bkcolor=""
           bkcolor1="edit_bk_color" multiline="true" vscrollbar="true" autovscroll="true"/>
    <Style name="feedback_rich_edit_style" indexfont="font_yahei_12" textcolor="feedback_edit_text_color" focustextcolor="feedback_edit_focus_text_color"
		   textpadding="12,5,0,0" linespace="6" nativebkcolor="feedback_edit_bk_color" disabledtextcolor="edit_disabled_textcolor" bkcolor=""
           bkcolor1="edit_bk_color" multiline="true" vscrollbar="true" autovscroll="true"/>
    <Style name="feedback_edit_style" indexfont="font_yahei_12" textcolor="feedback_edit_text_color" focustextcolor="feedback_edit_focus_text_color"
		   textpadding="10,0,0,0" nativebkcolor="feedback_edit_bk_color" disabledtextcolor="edit_disabled_textcolor" bkcolor=""
           bkcolor1="feedback_edit_bk_color" multiline="true" vscrollbar="true" autovscroll="true"/>

    <!-- 下载试用-->
    <Style name="download_try_style"
        borderround="2,2"
        textcolor="dlc_add_vip_accelerate_text"
        hottextcolor="dlc_add_vip_accelerate_text_hover"
        pushedtextcolor="dlc_add_vip_accelerate_textt_push"
        gradient="download_try_btn_normal_gradient"
        hot-gradient="download_try_btn_hot_gradient"
        pushed-gradient="download_try_btn_pushed_gradient"/>
	    <!-- 登录按钮-->
    <Style name="login_style" width="280" disabledtextcolor="login_btn_disable_text_color"
	height="40" gradient="login_green_btn_gradient" indexfont="font_yahei_14" textcolor="#ffffffff" disabled-gradient="login_green_btn_disabled_gradient" hottextcolor="eaffffff"
hot-gradient="login_green_btn_hot_gradient" borderround="6,6"/>
	    <!-- 登录输入边框-->
    <Style name="login_edit_style" width="280" height="48" bordercolor="login_edit_border_color" borderround="6,6" hotbordercolor="login_edit_hot_bordercolor" />
	<!--登录check-->
    <Style name="login_checkbox_style" textpadding="20,0,0,0" align="left" height="16" 
           normalimage="file='skinplan\login\checkbox.svg' align='leftvcenter,16,16' decode='render'"
           hotimage="file='LoginRes/checkbox_hover.svg' align='leftvcenter,16,16' decode='render'"
           pushedimage="file='LoginRes/checkbox_hover.svg' align='leftvcenter,16,16' decode='render'"
           selectednormalimage="file='LoginRes/checkbox_select.svg' align='leftvcenter,16,16' decode='render'"
           selectedhotimage="file='LoginRes/checkbox_select.svg' align='leftvcenter,16,16' decode='render'"
           selectedpushedimage="file='LoginRes/checkbox_select.svg' align='leftvcenter,16,16' decode='render'"/>
    <Style name="left_arr_style" width="8" height="14" padding="0,42,0,0"
        svg-fill-color="left_tip_bk"  bkimage="file='commonres/left_arr.svg' align='center,26,32'"/>
    <Style name="feedback_item_style" width="195" height="30" padding111="0,42,0,0"
         bkcolor="feedback_nor_btn_bkcolor" hotbkcolor="feedback_hot_btn_bkcolor"/>
    <Style name="search_comb_style"  userdata="comsearchVideo" float="true" indexfont="yahei14"
               itemtextpadding="17,1,10,1" itemshowhtml="true" itemalign="left"
               textcolor="#FF666666"
               itembkcolor="tip_bkcolor" itemtextcolor="search_suggest_normal_text"
               itemhotbkcolor="search_item_hot_bkcolor"
               itemselectedbkcolor="search_item_hot_bkcolor"/>
</Styles>
